@media only screen and (max-width: 2560px) {

	#header .widget-area .menu { width: 100%; }
	
	#genesis-responsive-slider .flex-direction-nav li .prev { left: -6em; }
	#genesis-responsive-slider .flex-direction-nav li .next { right: -6em; }
	#home-slider #genesis-responsive-slider .flexslider .slide-excerpt-border { max-width: 95%; }
	/*#home-slider #genesis-responsive-slider .slides .slide-excerpt { padding: 1.5em 2em 1.5em 1.5em; } */
	
	.creds p { font-size: 11px; }
	.hidden-desktop { display: none; }
	.visible-desktop { display: block; }
}

@media only screen and (max-width: 1281px) {
	#home-slider #genesis-responsive-slider .slides .slide-excerpt { width: 48%; }
	#home-slider .flexslider .slide-excerpt-border { padding: 0 1em; margin: 0 10px; }

}

@media only screen and (max-width: 1025px) {
	.site-container { padding-top: 2em; }
    	.site-header .widget-area { width: 55%; }
	.site-header .widget-area li { margin: 0 0 1em 0; }
	#menu-main li a { padding: 0 0.75em; }
	#home-slider .flexslider .slide-excerpt-border h2 { font-size: 2.5em; }

	
	#likeboxwrap { width: 100% !important; }
	#likebox-frame{ position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
	#likebox-frame iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
}

@media only screen and (max-width: 801px) {
	body { background-position: 0 -2em;  }
	body.home { background-image: url(images/grid5.jpg); background-position: 0 0; }
	
	.page #mvc-wrap, .post #mvc-wrap, .category #mvc-wrap, .archive #mvc-wrap  { background: none; }
	.page #mvc-wrap #inner, .post #mvc-wrap #inner, .category #mvc-wrap #inner, .archive #mvc-wrap #inner, .page-template-page_blog-php #inner { margin: 3em auto 0; }
	.page #mvc-wrap h1.entry-title, .post #mvc-wrap h1.entry-title, .category #mvc-wrap h1.entry-title, .archive #mvc-wrap h1.entry-title { margin-bottom: 1em; }
	.home #content h2 { margin-top: 1em; }
	
	#header .widget-area { white-space: normal; }
	#header .widget-area .menu { width: 90%; }
	#header .widget-area .menu li { margin-bottom: 1em; }
	#wrap, .wrapper { width: 100%; padding: 0 1em; }
	#wrap #inner .wrap { padding: 0 1em; }
	#genesis-responsive-slider .flex-direction-nav li .prev { left: -2em; }
	#genesis-responsive-slider .flex-direction-nav li .next { right: -2em; }
	#home-slider .flexslider { height: 34em; }
	#home-slider #genesis-responsive-slider .flexslider .slide-excerpt-border { max-width: 100%; }
	#home-slider #genesis-responsive-slider .flexslider .slide-excerpt-border p { margin-top: 1em; line-height: 130%; }
	#home-slider #genesis-responsive-slider .slides .slide-excerpt { padding: 0 0 1.5em 1.5em; }
	#home-slider #genesis-responsive-slider .flexslider .slides img { height: 24em; }
	
	a.slider-read-more { max-width: 55%; }
}

@media only screen and (max-width: 601px) {

	h1, h2 { font-size: 2.4em; line-height: 120%; }
	
	.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds, .wrapper, #footer-widgets .footer-widgets-1, #footer-widgets .footer-widgets-2, .home #content .one-half  { width: 100%; margin: 0; padding: 0; }
	#footer-widgets ul.list-clover.one-half { width: 48%; float: left; }

	.site-inner { padding: 0 2%; max-width: 100%; }
	.site-container { border-top: 1px dashed #fff; padding-top: 1em; }
	.site-container .content { margin-top: 4em; }
	.home .site-container .content { margin-top: 0; }
	
	#menu-main { display: table; padding: 0; margin: 0; text-align: center; }
	#menu-main li { display: inline; margin: 0 0 0.5em 0; }
	#menu-main li a { padding: 0 0.5em; display: inline-block; }
	
	.genesis-nav-menu.responsive-menu .menu-item, .responsive-menu-icon { display: none; }
	.site-header .widget-area { width: 100%; padding: 0 0 1em; }
	
	.home #content .one-half.first, .home #content .one-half { width: 100%; float: none; }
	
	#title-area { margin-right: 0; }
	.site-header .title-area { float: none; width: 100%; }
	#home-slider { margin: 0 0 4em; display: none; }
	#home-slider .flexslider { height: 42em; }
	#home-slider #genesis-responsive-slider .flexslider h2 a { font-size: 1em; line-height: 100%; }
	#home-slider #genesis-responsive-slider .flexslider .slides img { height: 21em; }
	#home-slider #genesis-responsive-slider .flexslider .slide-excerpt-border p { font-size: 1.2em; }
	
	#home-slider #genesis-responsive-slider .slides .slide-excerpt, #home-slider #genesis-responsive-slider .flexslider .slides .slide-image { width: 100%; float: none; margin: 0; }
	#genesis-responsive-slider .slides .slide-excerpt { position: static; }
	#home-slider #genesis-responsive-slider .slides .slide-excerpt, #home-slider #genesis-responsive-slider .slides .slide-excerpt-border { padding: 0; }
	#genesis-responsive-slider .flex-direction-nav li .prev { left: -1em; }
	#genesis-responsive-slider .flex-direction-nav li .next { right: -1em; }
	
	.home #content .one-half.first { margin-bottom: 4em; }
	#home-video { background-color: transparent; }
	#home-video h1.visible-phone { font-size: 3em; color: #fff; text-align: center; }
	#home-video p:first-child { margin-top: 0; }
	a.slider-read-more { max-width: 80%; }
    
    	img.alignleft, img.alignright { max-width: 100%; float: left; margin-bottom: 1em; }

	.content .entry { padding: 0 0 20px; }

	.content-sidebar-wrap .content, .content-sidebar-wrap .sidebar, .single .content-sidebar-wrap .content, .page-template-page_blog .content-sidebar-wrap .content, .page-id-90 .content-sidebar-wrap .content, .page-id-1554 .content-sidebar-wrap .content, #mvc-footer-widgets-wrap .footer-widgets-1, #mvc-footer-widgets-wrap .footer-widgets-2  { width: 100%; float: none; }

	#mvc-footer-widgets-wrap .footer-widgets-1, #mvc-footer-widgets-wrap .footer-widgets-2 { margin: 0; }
	#mvc-footer-wrap { padding: 0 2em 0 0; }

	#clinic-hours .one-third { width: 32%; }
	#clinic-hours .two-thirds { width: 67%; }

	.page-id-1197 .content img.alignright.wp-image-2173 { display: block; margin: 0 auto 1em; }
	.page-id-2616 .content img.alignleft, .page-id-2616 .content img.alignright { display: block; float: none; margin: 0 auto 1em; }

	.visible-phone { display: block; }
	.hidden-phone { display: none; }
}

@media only screen and (max-width: 569px) {

	body  { background-position: 0 0; background: #f8f8f8 url(images/grid4.jpg) repeat-x 0 0; }
	.content-sidebar #content, .sidebar-content #content, #sidebar { width: 100%; float: none; }
	#content iframe, #sidebar iframe { width: 100%; height: 28em; }
}

@media only screen and (max-width: 481px) {

	body.home { background: #f8f8f8 url(images/grid7.jpg) repeat-x; }
	
	.home #inner { margin: 0 auto; padding-top: 1em; border-top: 1px dashed #ccc; }
	.home #content .one-half > h2 { text-align: center; }
	#header { padding-bottom: 1em; }
	#header .widget-area, #title-area { width: 100%; float: none; text-align: center; }
	#header .widget-area { padding: 2em 0 0; }
	#header .widget-area .menu { width: 100%; margin: 0; float: none; }
	#title-area { max-height: 12.8em; overflow: hidden; }
	#title { background: #fff; border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; }

	.site-title a img { width: 82%; height: auto; }

	#menu-main li:nth-child(5) { border-left: 0; }
	
	#content .visible-phone h2 { margin: 1em 0; color: #fff; text-align: center; font-size: 2.4em; line-height: 100%; }
	.home #content iframe { width: 100%; height: 22em; }
	.home #content h2 { color: #fff; text-align: center; margin-top: 0.5em; }
	
	.home #content .blue-box p { clear: both; }
	.home #content  h2 + p { display: none; }
	
	#home-video { margin-bottom: 0; }
	#home-video .mobile-buttons { margin-bottom: 3em; text-align: center; }
	#home-video .mobile-buttons  a.slider-read-more { display: inline-block; margin-left: 1em; width: 9.8em; background-position: 0.2em; padding: 0 0 0 1em; line-height: 180%; }
	#home-video .mobile-buttons  a.slider-read-more:first-child { margin-left: 0; width: 7em; }
	#home-video p.white { clear: both; }
	
	#content { margin-top: 2em; }
	.home #content { margin-top: 0; }
	.home #content h3.blue { margin-top: 2em; }
	.home #content p { margin-top: 2em; }
	.home #content p.white { color: #fff; margin-top: 1em; }
	
	#footer { display: none; }
	#footer-widgets ul.list-clover.one-half { width: 100%; float: none; }
	
	.page-id-90 #sidebar  #text-6 { display: none; }
	.creds p { text-align: center; }
	/*.box-blue { background: transparent; } */
}

@media only screen and (max-width: 321px) {
	
	#header .menu li a, #header .menu li a:hover { padding: 0 0.3em; }
	.home #content iframe { height: 15em; }
	#home-video .mobile-buttons  a.slider-read-more { width: 9.5em; }
	#home-video .mobile-buttons  a.slider-read-more:first-child { width: 6.8em; }
	
	.page #content img.alignleft, #content img.alignright { display: block; float: none; }
	
}